<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-07-26T22:20:19-->
  <testsuite errors="0" failures="0" id="1acf7149-8e9c-42dd-9c94-ed9ef29561a2" skipped="0" tests="6" time="93.00" timestamp="2020-07-26T20:10:40">
    <testcase classname="Authenticate" id="02db6a1f-d49d-407e-a1b4-189c9b0ada54" name="keystone" time="11.65" timestamp="2020-07-26T20:10:44" />
    <testcase classname="Authenticate" id="1510ece0-a7a4-4795-9c3b-c8c5cfe5ca4e" name="validate_cinder" time="10.25" timestamp="2020-07-26T20:10:56" />
    <testcase classname="Authenticate" id="86ae26ce-42ac-4f54-8051-922f1ce762b5" name="validate_glance" time="21.27" timestamp="2020-07-26T20:11:08" />
    <testcase classname="Authenticate" id="cce1b893-c09a-463a-8e76-f00012bce64e" name="validate_heat" time="11.03" timestamp="2020-07-26T20:11:30" />
    <testcase classname="Authenticate" id="ae9c9018-a5ba-4793-831b-7e7abfefe8dc" name="validate_neutron" time="13.76" timestamp="2020-07-26T20:11:42" />
    <testcase classname="Authenticate" id="7be39aa3-bdd0-4ee2-abcf-ac8322079d2f" name="validate_nova" time="14.52" timestamp="2020-07-26T20:11:56" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2fb0bb29-0239-4e64-8251-851f80bb79bc" skipped="0" tests="8" time="583.00" timestamp="2020-07-26T20:12:20">
    <testcase classname="GlanceImages" id="65d4f9ef-b343-4651-9cc3-28e520494ddc" name="create_and_delete_image" time="18.61" timestamp="2020-07-26T20:12:28" />
    <testcase classname="GlanceImages" id="75e3cac5-b3be-4e1f-aa5d-cfafa8f6939e" name="create_and_list_image" time="23.58" timestamp="2020-07-26T20:12:48" />
    <testcase classname="GlanceImages" id="336fc949-7968-4b39-b1e2-033caa502445" name="list_images" time="13.83" timestamp="2020-07-26T20:13:12" />
    <testcase classname="GlanceImages" id="476a9ee9-565a-4190-a55d-b4485c6c32ac" name="create_image_and_boot_instances" time="428.46" timestamp="2020-07-26T20:13:27" />
    <testcase classname="GlanceImages" id="542a20ef-b983-48e3-90cb-fc05a72e8347" name="create_and_deactivate_image" time="19.56" timestamp="2020-07-26T20:20:36" />
    <testcase classname="GlanceImages" id="7c9ed92e-8835-405a-8936-9140aa2b8a9b" name="create_and_download_image" time="22.74" timestamp="2020-07-26T20:20:56" />
    <testcase classname="GlanceImages" id="41a49d7b-3580-447a-998b-a3524ece3ae4" name="create_and_get_image" time="17.49" timestamp="2020-07-26T20:21:21" />
    <testcase classname="GlanceImages" id="19157076-479d-4e37-a69a-93670ef7f102" name="create_and_update_image" time="22.58" timestamp="2020-07-26T20:21:39" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a78028d9-e029-4a8d-bc17-9b78fea26eb6" skipped="0" tests="24" time="1179.00" timestamp="2020-07-26T20:22:12">
    <testcase classname="CinderVolumes" id="b079f277-ffb0-48db-95b1-0b460437f021" name="create_and_attach_volume" time="276.52" timestamp="2020-07-26T20:22:20" />
    <testcase classname="CinderVolumes" id="2b0525cf-43b2-47b6-b096-f7d517abeae9" name="create_and_list_snapshots" time="33.73" timestamp="2020-07-26T20:26:57" />
    <testcase classname="CinderVolumes" id="0c46120b-6dd6-4f98-b742-0a594b5ccb7f" name="create_and_list_volume" time="29.35" timestamp="2020-07-26T20:27:31" />
    <testcase classname="CinderVolumes" id="4e1732f7-4aed-491b-8e24-29da9cbbd3bb" name="create_and_list_volume" time="21.50" timestamp="2020-07-26T20:28:02" />
    <testcase classname="CinderVolumes" id="b300d24a-baf0-40e7-ae5b-514a516695c4" name="create_and_upload_volume_to_image" time="92.24" timestamp="2020-07-26T20:28:24" />
    <testcase classname="CinderVolumes" id="651ca14e-d5c1-4fc9-9a17-38ef702791d8" name="create_nested_snapshots_and_attach_volume" time="144.56" timestamp="2020-07-26T20:29:56" />
    <testcase classname="CinderVolumes" id="3dd98cae-d13e-4b79-82e7-feec8c71c313" name="create_snapshot_and_attach_volume" time="155.74" timestamp="2020-07-26T20:32:21" />
    <testcase classname="CinderVolumes" id="acb2b432-3550-4a13-9422-0d1be697d37e" name="create_volume" time="29.12" timestamp="2020-07-26T20:34:58" />
    <testcase classname="CinderVolumes" id="bc1e12b2-5025-4a1c-8eb0-3718cd2aba74" name="create_volume" time="21.68" timestamp="2020-07-26T20:35:28" />
    <testcase classname="CinderVolumes" id="70ed959f-38d9-4b07-9d46-e7de1f224d0c" name="list_volumes" time="46.00" timestamp="2020-07-26T20:35:50" />
    <testcase classname="CinderVolumes" id="864eaafb-bdbd-414c-afa0-5eb5376e73e3" name="create_and_delete_snapshot" time="36.56" timestamp="2020-07-26T20:36:36" />
    <testcase classname="CinderVolumes" id="c1213692-24aa-4564-a646-c6f8c6494b9f" name="create_and_delete_volume" time="25.49" timestamp="2020-07-26T20:37:15" />
    <testcase classname="CinderVolumes" id="eb6d740a-7964-4709-baaa-3872c273e49e" name="create_and_delete_volume" time="33.80" timestamp="2020-07-26T20:37:41" />
    <testcase classname="CinderVolumes" id="f1fdc767-4dc6-4015-8547-3969c8c472cb" name="create_and_delete_volume" time="32.76" timestamp="2020-07-26T20:38:15" />
    <testcase classname="CinderVolumes" id="4c94ee06-decd-4d30-a9f3-4c7ee9aa6e51" name="create_and_extend_volume" time="33.29" timestamp="2020-07-26T20:38:49" />
    <testcase classname="CinderVolumes" id="a0b7e746-92fd-4aaf-b3bd-2563fba51957" name="create_from_volume_and_delete_volume" time="46.86" timestamp="2020-07-26T20:39:23" />
    <testcase classname="CinderQos" id="104ccac1-b17f-4bec-94ea-e5268d9536b3" name="create_and_get_qos" time="9.42" timestamp="2020-07-26T20:40:12" />
    <testcase classname="CinderQos" id="a3dc1d44-5c46-4ebe-85ae-51d057457622" name="create_and_list_qos" time="10.26" timestamp="2020-07-26T20:40:22" />
    <testcase classname="CinderQos" id="8e9d19d3-0821-4543-bec6-312097791b4d" name="create_and_set_qos" time="10.26" timestamp="2020-07-26T20:40:34" />
    <testcase classname="CinderVolumeTypes" id="06d0e79f-1341-4a98-9287-3ebe86ae0770" name="create_and_get_volume_type" time="11.16" timestamp="2020-07-26T20:40:46" />
    <testcase classname="CinderVolumeTypes" id="10e1ba8d-e6e7-4380-aaad-d95371fd16a0" name="create_and_list_volume_types" time="10.62" timestamp="2020-07-26T20:40:58" />
    <testcase classname="CinderVolumeTypes" id="1141b2b8-a951-45c3-a2b6-701e9fc8113c" name="create_and_update_volume_type" time="11.83" timestamp="2020-07-26T20:41:11" />
    <testcase classname="CinderVolumeTypes" id="8189a043-074a-4fca-b348-8aa4982e610d" name="create_volume_type_and_encryption_type" time="12.26" timestamp="2020-07-26T20:41:23" />
    <testcase classname="CinderVolumeTypes" id="b4bd66bd-21ad-4827-ad6b-481a405cf07f" name="create_volume_type_add_and_list_type_access" time="12.21" timestamp="2020-07-26T20:41:37" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c5118e4d-0fd2-4f5d-9e13-2e0fed985822" skipped="0" tests="13" time="596.00" timestamp="2020-07-26T20:42:00">
    <testcase classname="HeatStacks" id="40ed143b-9ceb-41da-83a3-f909cde48637" name="create_and_delete_stack" time="24.43" timestamp="2020-07-26T20:42:20" />
    <testcase classname="HeatStacks" id="23181d3b-df25-44f3-91e6-ac1d06cbbea1" name="create_and_delete_stack" time="115.95" timestamp="2020-07-26T20:42:46" />
    <testcase classname="HeatStacks" id="9a90b64e-a3a5-4f57-ab7c-10357fd61a2a" name="create_and_delete_stack" time="99.75" timestamp="2020-07-26T20:44:43" />
    <testcase classname="HeatStacks" id="6d46d2a2-6d00-41f8-8acb-db73370be6fe" name="create_and_list_stack" time="23.69" timestamp="2020-07-26T20:46:23" />
    <testcase classname="HeatStacks" id="1750c716-e68d-4abc-89fc-524210b6507d" name="create_update_delete_stack" time="40.16" timestamp="2020-07-26T20:46:47" />
    <testcase classname="HeatStacks" id="6e466112-4bd5-42dd-8d9a-c128c41d7da2" name="create_update_delete_stack" time="32.74" timestamp="2020-07-26T20:47:28" />
    <testcase classname="HeatStacks" id="eb46ad85-312e-4c8c-8c7d-0cac28a36875" name="create_update_delete_stack" time="51.31" timestamp="2020-07-26T20:48:02" />
    <testcase classname="HeatStacks" id="4ce6411f-8d2e-4eb0-881d-bbca2cc7228b" name="create_update_delete_stack" time="34.97" timestamp="2020-07-26T20:48:54" />
    <testcase classname="HeatStacks" id="2621b7bd-1f5c-42fc-a55b-ff0187379e91" name="create_update_delete_stack" time="41.87" timestamp="2020-07-26T20:49:30" />
    <testcase classname="HeatStacks" id="4d34b3d9-2eb3-401e-b3df-5aa41398f03a" name="create_update_delete_stack" time="34.10" timestamp="2020-07-26T20:50:13" />
    <testcase classname="HeatStacks" id="71e6bb5a-f8ed-497b-9f5e-0ad538c2d435" name="create_check_delete_stack" time="25.59" timestamp="2020-07-26T20:50:47" />
    <testcase classname="HeatStacks" id="9693a33e-4a35-4c96-b38b-c4d3039ea1bb" name="create_suspend_resume_delete_stack" time="28.78" timestamp="2020-07-26T20:51:13" />
    <testcase classname="HeatStacks" id="d3ef85ff-a7ff-4980-a505-92e89d65c9e1" name="list_stacks_and_resources" time="10.30" timestamp="2020-07-26T20:51:43" />
  </testsuite>
  <testsuite errors="0" failures="0" id="8c67a0e5-dc8b-4939-894d-b3c674de06fc" skipped="0" tests="11" time="189.00" timestamp="2020-07-26T20:52:03">
    <testcase classname="KeystoneBasic" id="8483c294-adc2-486c-9547-a43d5be300be" name="add_and_remove_user_role" time="13.36" timestamp="2020-07-26T20:52:07" />
    <testcase classname="KeystoneBasic" id="33cb0628-f9f2-4e0a-8204-275072d831d9" name="create_add_and_list_user_roles" time="13.07" timestamp="2020-07-26T20:52:22" />
    <testcase classname="KeystoneBasic" id="4ed121b3-4259-4a22-af2e-44e9daa67678" name="create_and_list_tenants" time="13.51" timestamp="2020-07-26T20:52:36" />
    <testcase classname="KeystoneBasic" id="28c3963f-720f-4e1f-a35c-0f97401ca0c2" name="create_and_delete_role" time="10.61" timestamp="2020-07-26T20:52:50" />
    <testcase classname="KeystoneBasic" id="3bdfb517-6d4d-4e4c-9719-f10bd6357a4e" name="create_and_delete_service" time="11.28" timestamp="2020-07-26T20:53:02" />
    <testcase classname="KeystoneBasic" id="1e87ec82-036a-4850-a580-8cac72e4225d" name="get_entities" time="21.52" timestamp="2020-07-26T20:53:14" />
    <testcase classname="KeystoneBasic" id="daa3e4b3-90df-40a7-abdd-db9394fb5e67" name="create_update_and_delete_tenant" time="11.90" timestamp="2020-07-26T20:53:37" />
    <testcase classname="KeystoneBasic" id="eb3ecaeb-66ae-45f3-a552-0cc57bb3c1ad" name="create_user" time="9.63" timestamp="2020-07-26T20:53:49" />
    <testcase classname="KeystoneBasic" id="39db7959-518f-43a6-9c47-94d21152c456" name="create_tenant" time="10.03" timestamp="2020-07-26T20:53:59" />
    <testcase classname="KeystoneBasic" id="e3d4d048-aa9a-4159-af70-779f8519d149" name="create_and_list_users" time="11.82" timestamp="2020-07-26T20:54:09" />
    <testcase classname="KeystoneBasic" id="3bed039c-27ba-481f-9940-abde017fdb58" name="create_tenant_with_users" time="49.57" timestamp="2020-07-26T20:54:21" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d105b9c7-0ecc-4393-a6ee-5a189f71f771" skipped="0" tests="20" time="889.00" timestamp="2020-07-26T20:55:20">
    <testcase classname="NeutronNetworks" id="5dca40fa-42e5-4fb7-9706-88b0fb485766" name="create_and_update_networks" time="22.15" timestamp="2020-07-26T20:55:25" />
    <testcase classname="NeutronNetworks" id="088433ae-09f9-4b99-9ddc-88138d5e5daa" name="create_and_update_ports" time="49.08" timestamp="2020-07-26T20:55:49" />
    <testcase classname="NeutronNetworks" id="53aa0d87-e08e-41e4-a2f5-560ce95a11f3" name="create_and_update_routers" time="63.31" timestamp="2020-07-26T20:56:40" />
    <testcase classname="NeutronNetworks" id="fd0b7e42-6739-4218-aaa2-5a0fb8bc73dd" name="create_and_update_subnets" time="37.99" timestamp="2020-07-26T20:57:44" />
    <testcase classname="NeutronNetworks" id="2369b2b8-db81-48da-8079-c6d9544dcbfa" name="create_and_delete_networks" time="18.68" timestamp="2020-07-26T20:58:22" />
    <testcase classname="NeutronNetworks" id="c9da20fc-38ad-4d25-a0e8-64fa4e4dfd5a" name="create_and_delete_ports" time="43.71" timestamp="2020-07-26T20:58:43" />
    <testcase classname="NeutronNetworks" id="75e943ba-f88c-40a4-8cb3-51d2dca00403" name="create_and_delete_routers" time="69.32" timestamp="2020-07-26T20:59:27" />
    <testcase classname="NeutronNetworks" id="022c7d70-17b6-48ca-908f-1034a483254e" name="create_and_delete_subnets" time="32.56" timestamp="2020-07-26T21:00:37" />
    <testcase classname="NeutronNetworks" id="fb457f82-ceb9-4344-9fd4-9bbf13e63aad" name="create_and_list_networks" time="25.28" timestamp="2020-07-26T21:01:12" />
    <testcase classname="NeutronNetworks" id="eea6d85d-5504-4968-a117-ed86f0739b2a" name="create_and_list_ports" time="43.05" timestamp="2020-07-26T21:01:38" />
    <testcase classname="NeutronNetworks" id="a49de8c9-2894-4358-98bb-1ef546861b39" name="create_and_list_routers" time="67.84" timestamp="2020-07-26T21:02:22" />
    <testcase classname="NeutronNetworks" id="e3ef7b5e-7ecd-4d31-8c50-e1a483f16fa8" name="create_and_list_subnets" time="34.24" timestamp="2020-07-26T21:03:30" />
    <testcase classname="NeutronSecurityGroup" id="757dc047-cc94-45bf-8e80-02589ced3b63" name="create_and_delete_security_groups" time="17.24" timestamp="2020-07-26T21:04:07" />
    <testcase classname="NeutronSecurityGroup" id="d31e1422-f9b8-4ca4-8cb9-ac631bc596a3" name="create_and_delete_security_group_rule" time="18.14" timestamp="2020-07-26T21:04:25" />
    <testcase classname="NeutronSecurityGroup" id="82dbbecf-06d9-4878-ac29-ab1d3b76fc8a" name="create_and_list_security_group_rules" time="23.54" timestamp="2020-07-26T21:04:45" />
    <testcase classname="NeutronSecurityGroup" id="2c61b4cc-408e-4f3d-b66a-66652b6a46b0" name="create_and_show_security_group" time="21.09" timestamp="2020-07-26T21:05:09" />
    <testcase classname="NeutronNetworks" id="75514b0c-1d48-4366-9ac0-a7ad454f8a85" name="set_and_clear_router_gateway" time="52.92" timestamp="2020-07-26T21:05:32" />
    <testcase classname="NeutronNetworks" id="7257d4e3-0dad-4141-b059-e4ce781b0503" name="create_and_show_ports" time="53.73" timestamp="2020-07-26T21:06:26" />
    <testcase classname="NeutronNetworks" id="690435ab-aa2c-4a62-9764-ef4de5093945" name="create_and_show_routers" time="105.97" timestamp="2020-07-26T21:07:20" />
    <testcase classname="NeutronNetworks" id="1b84d995-96cb-4f7c-9a81-0beda8fef7f2" name="create_and_show_subnets" time="61.34" timestamp="2020-07-26T21:09:07" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bfa7795b-647d-41d9-bef8-ed72145f5184" skipped="0" tests="27" time="4007.00" timestamp="2020-07-26T21:10:18">
    <testcase classname="NovaKeypair" id="3cda021d-1a03-4787-a447-673c7023f35b" name="create_and_delete_keypair" time="14.09" timestamp="2020-07-26T21:10:41" />
    <testcase classname="NovaKeypair" id="8ad3e5c2-9c83-450d-8245-baf9f3b83623" name="create_and_list_keypairs" time="16.65" timestamp="2020-07-26T21:10:57" />
    <testcase classname="NovaServers" id="b7db9478-afa7-4a05-a18e-6955a887e0df" name="boot_and_bounce_server" time="738.72" timestamp="2020-07-26T21:11:15" />
    <testcase classname="NovaServers" id="156f1408-1b29-4960-9f1d-e0131cf914f7" name="boot_and_delete_server" time="117.46" timestamp="2020-07-26T21:23:34" />
    <testcase classname="NovaServers" id="d9a2480e-b24d-48ba-a734-2cb770246843" name="boot_and_list_server" time="118.49" timestamp="2020-07-26T21:25:33" />
    <testcase classname="NovaServers" id="f0da61b2-8bd7-4cd5-a8fb-5495f37b02c3" name="boot_and_rebuild_server" time="184.60" timestamp="2020-07-26T21:27:32" />
    <testcase classname="NovaServers" id="46fdd77f-89a1-4781-92e6-11c1afe4370f" name="snapshot_server" time="304.22" timestamp="2020-07-26T21:30:37" />
    <testcase classname="NovaServers" id="0a24809f-b379-4b82-8172-bb6207bbd9b9" name="boot_server_from_volume" time="91.52" timestamp="2020-07-26T21:35:42" />
    <testcase classname="NovaServers" id="4c5c6c40-a446-43c0-aee8-e956ab92f826" name="boot_server" time="64.97" timestamp="2020-07-26T21:37:14" />
    <testcase classname="NovaServers" id="ceeed869-b57e-49a3-96d3-20644a08c094" name="list_servers" time="113.60" timestamp="2020-07-26T21:38:21" />
    <testcase classname="NovaServers" id="69ce558f-541d-4ae0-9eb7-a241b208794b" name="resize_server" time="156.07" timestamp="2020-07-26T21:40:15" />
    <testcase classname="NovaServers" id="b9a6b39c-7dbf-4e29-9037-6cf966bf7d8b" name="boot_and_live_migrate_server" time="153.76" timestamp="2020-07-26T21:42:52" />
    <testcase classname="NovaServers" id="ecb1951c-89c6-4e2b-916d-3ec84db956ef" name="boot_server_attach_created_volume_and_live_migrate" time="178.98" timestamp="2020-07-26T21:45:27" />
    <testcase classname="NovaServers" id="0ae8f0c3-7cb1-4bf2-ba5f-10cfec658061" name="boot_server_from_volume_and_live_migrate" time="179.32" timestamp="2020-07-26T21:48:28" />
    <testcase classname="NovaKeypair" id="200bd4d5-f5a6-41b8-94d2-9adab4d17330" name="boot_and_delete_server_with_keypair" time="119.75" timestamp="2020-07-26T21:51:29" />
    <testcase classname="NovaServers" id="b7c6ab39-8dd9-46f5-ae40-0ef0716cb65b" name="boot_server_from_volume_and_delete" time="150.67" timestamp="2020-07-26T21:53:29" />
    <testcase classname="NovaServers" id="9f5db0b1-739a-4c55-b2c9-7db2f4c70860" name="pause_and_unpause_server" time="139.77" timestamp="2020-07-26T21:56:02" />
    <testcase classname="NovaServers" id="75dd228f-6849-4d90-ae69-bbae7816b0d6" name="boot_and_migrate_server" time="163.39" timestamp="2020-07-26T21:58:23" />
    <testcase classname="NovaServers" id="7e08426c-e5b6-4731-81c5-cb65b0f840fb" name="boot_server_and_list_interfaces" time="124.99" timestamp="2020-07-26T22:01:08" />
    <testcase classname="NovaServers" id="74670c5b-1e08-4443-894c-9cda92af5d61" name="boot_and_get_console_url" time="123.14" timestamp="2020-07-26T22:03:14" />
    <testcase classname="NovaServers" id="2b293e14-1ec4-4a60-98c3-ef1ecae76581" name="boot_server_and_attach_interface" time="177.89" timestamp="2020-07-26T22:05:19" />
    <testcase classname="NovaServers" id="d436a67e-e335-4213-a8b5-1cd567645c54" name="boot_server_attach_volume_and_list_attachments" time="146.93" timestamp="2020-07-26T22:08:18" />
    <testcase classname="NovaServers" id="540b3cc6-006e-4bf9-b552-31d3c5f7a63d" name="boot_server_associate_and_dissociate_floating_ip" time="172.52" timestamp="2020-07-26T22:10:47" />
    <testcase classname="NovaServers" id="8643bb16-9f80-4937-a14e-870dd9bfca7d" name="boot_and_associate_floating_ip" time="157.78" timestamp="2020-07-26T22:13:39" />
    <testcase classname="NovaServerGroups" id="ca8fb171-adbd-4957-93c6-bc3b7f85e46a" name="create_and_delete_server_group" time="12.10" timestamp="2020-07-26T22:16:18" />
    <testcase classname="NovaServerGroups" id="0e84e28b-2a5c-4a34-a481-4fad69db3b14" name="create_and_get_server_group" time="15.80" timestamp="2020-07-26T22:16:32" />
    <testcase classname="NovaServerGroups" id="253b916c-0e70-4e91-adff-33b40934ffe3" name="create_and_list_server_groups" time="15.31" timestamp="2020-07-26T22:16:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a6ff112b-f3c4-494f-8383-daac15073b90" skipped="0" tests="4" time="45.00" timestamp="2020-07-26T22:17:14">
    <testcase classname="Quotas" id="d21da7d1-a2c2-4490-8f12-f6583d774c21" name="cinder_update_and_delete" time="9.42" timestamp="2020-07-26T22:17:18" />
    <testcase classname="Quotas" id="b766cb19-b130-4a13-80cd-63a372471afa" name="cinder_update" time="9.66" timestamp="2020-07-26T22:17:28" />
    <testcase classname="Quotas" id="cec76314-9626-4d1b-9e22-e8320daf50b0" name="neutron_update" time="8.24" timestamp="2020-07-26T22:17:38" />
    <testcase classname="Quotas" id="eaae9e4d-91a9-42d2-afd3-896ec756be6c" name="nova_update" time="8.23" timestamp="2020-07-26T22:17:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="820d2995-7f41-47ea-8783-185e082fc68e" skipped="0" tests="5" time="121.00" timestamp="2020-07-26T22:18:06">
    <testcase classname="SwiftObjects" id="a81c09c1-bb2c-4004-bf32-99ebe014d81c" name="create_container_and_object_then_list_objects" time="22.13" timestamp="2020-07-26T22:18:10" />
    <testcase classname="SwiftObjects" id="c1688fa1-8cd7-49f3-939d-94910da8e38a" name="list_objects_in_containers" time="26.70" timestamp="2020-07-26T22:18:34" />
    <testcase classname="SwiftObjects" id="58655beb-cf17-4978-a2f3-a3eea89ad4ff" name="create_container_and_object_then_download_object" time="30.01" timestamp="2020-07-26T22:19:03" />
    <testcase classname="SwiftObjects" id="d397985d-bb00-4401-b60a-997438e71f25" name="create_container_and_object_then_delete_all" time="15.39" timestamp="2020-07-26T22:19:33" />
    <testcase classname="SwiftObjects" id="534ae1c6-6e55-4b09-b05e-1e1b2a4a98a0" name="list_and_download_objects_in_containers" time="17.71" timestamp="2020-07-26T22:19:49" />
  </testsuite>
</testsuites>
